[Default]
Title  = Intel Chipset Inf Update Program
Description = Install Intel Chipset Inf Update Program.

[WinNT50_English]
Title  = Intel Chipset Inf Update Program
Description = Install Intel Chipset Inf Update Program. Please install Windows 2000 Service Pack 4 first.

[WinNT50P_English]
Title  = Intel Chipset Inf Update Program
Description = Install Intel Chipset Inf Update Program. Please install Windows 2000 Service Pack 4 first.

[WinNT51P_English]
Title  = Intel Chipset Inf Update Program
Description = Install Intel Chipset Inf Update Program. Please install Windows XP Service Pack 2 first.


